@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
#locationlocator
{
    width:100%;
}
#locationlocator td
{
    border:1px solid #c1c1c1;
}

.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 14px;
  margin-right:5px
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  /* top: 0; */
  top: 0px;
  left: 0;
  right: 2px;
  /* bottom: 0; */
  bottom: 0px;
  background-color: white!important;
  border-style: solid;
  border-color: gray;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 10px;
  width: 10px;
  left: 0px;
  right: 0px;
  bottom: 0;
  /*top: 1px;*/
  background-color: #F5941F;
  -webkit-transition: .2s;

  transition: .2s;
}

@media (max-width : 480px) {
	
	.slider {
  
	  top: 2px;
	  
	}
	
	@-moz-document url-prefix() {
		.slider {
		  top: 0px;
		}
	}
}
@-moz-document url-prefix() {
.slider {  
    top: -1.5px;
    height: 9.5px;
	right: -1px;
}

.slider:before {
	left: 0px;
  
}
}

input:checked + .slider {
  background-color: #F5941F;
}

input:focus + .slider {
  box-shadow: 0 0 1px #F5941F;
}

input:checked + .slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 14px;
}

.slider.round:before {
  border-radius: 50%;
}

div#contentBox{
    margin-top: -22px;
}

.mmlmap
{
    float:right;
}
#resulttop
{ 
    border-spacing: 1px;
    color: #666666;
    width: 100%;
    float:left;
}
.locationphone,.item-hour

{
    display:block;
    font-weight: 700;    
}
#resulttop .row0  {
    border: 0px solid #EEEEEE;
    border-radius: 2px; padding: 5px;
    border-radius:0 0 6px 6px;
}
#resulttop .row1  {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #A8A5A5;
    padding: 5px;
    border-radius:0 0 6px 6px;
}
.location-name
{
    position: relative;
    font-size: 16px;
}
.distance
{
    float:right;
}
#locationresult
{
    float: left;
    margin-top: 10px;
    position: relative;
    margin-bottom: 10px;

}
#map
{
    border:1px solid;
    float:left;
}

#locationsearch_div #map
{
    float:left;
}
#locationsearch_div #matrix
{
    float:right;
}
#maps
{
    width:100%;
    height:100%;
    float:left;
}
#udetails
{
    float:left;
    margin:4px;
}
a.jspArrow:hover{
    background:none;
}

.jspContainer{
    overflow: hidden;
    position: relative;
}

.jspPane{
    position: absolute;
}

.jspVerticalBar{
    position: absolute;
    top: 0;
    right: 0;
    width: 12px;
    height: 100%;
}

.jspHorizontalBar{
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    height: 10px;
}

.jspVerticalBar *,.jspHorizontalBar *{
    margin: 0;
    padding: 0;
}

.jspCap{
    display: none;
}

.jspHorizontalBar .jspCap{
    float: left;
}

.jspVerticalBar .jspArrow{
    height: 16px;
}

.jspHorizontalBar .jspArrow{
    width: 16px;
    float: left;
    height: 100%;
}

.jspVerticalBar .jspArrow:focus{
    outline: none;
}

.jspCorner{
    float: left;
    height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{
    margin: 0 -3px 0 0;
}

.horizontal-only {
    height: auto;
    max-height: 200px;
}


.jspArrowUp{
    background: url("images/up.png") no-repeat scroll center 0 transparent;
}
a.jspArrowUp:hover {
    background: url("images/up.png") no-repeat scroll center 0 transparent;
    opacity: 0.3;
}


.jspArrowDown{
    background: url("images/down.png") no-repeat scroll center 0 transparent;
}
a.jspArrowDown:hover {
    background: url("images/down.png") no-repeat scroll center 0 transparent;
    opacity: 0.3;
}


.jspArrowRight{
    background: url("images/right.png") no-repeat scroll 0 center transparent;
}
a.jspArrowRight:hover {
    background: url("images/right.png") no-repeat scroll 0 center transparent;
    opacity: 0.3;
}


.jspArrowLeft {
    background: url("images/left.png") no-repeat scroll 0 center transparent;
}
a.jspArrowLeft:hover {
    background: url("images/left.png") no-repeat scroll 0 center transparent;
    opacity: 0.3;
}

.jspTrack{
    position: relative;
    padding:1px;
}

.jspDrag{
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}

.jspHorizontalBar .jspDrag{
    float: left;
    height: 100%;
}

.jspHorizontalBar .jspTrack{
    float: left;
    height: 100%;
}

.jspDisabled{
    opacity: 0.3;
}

.jspArrow{
    text-indent: -20000px;
    display: block;
    cursor: pointer;
}
.jspDrag {
    background: none repeat scroll 0 0 #FFFFFF;
}
.jspTrack {
    background: none repeat scroll 0 0 #CCCCCC;
}
.mmlmap img, #map img
{
    max-width: none !important;
}
.location
{
    float: left;
    margin-top: 10px;
    width: 20%;

}
.loclist h3,.loclist 
{
    float:left;
    width:100%;
}

/* MAP LOCATIONS --------------------------------------*/
#locationlocator{ 
    width:100%; 
    /*min-height:538px; */
    float:none; 
    clear:both; 
    display:inline-block; 
    /*background:url('images/map-background.jpg') no-repeat; */
    position:relative; 
    margin:0px!important; 
    padding:0px!important;
}

#locationlocator .innerLeft { 
    width:100%; /*min-height:538px; */
    float:none; 
    clear:both; 
    display:inline-block; 
    position:relative; 
}

#locationlocator .innerLeft .innerRight {
    width:100%;
    /*min-height:538px; */
    float:none;
    clear:both;
    display:inline-block;
    position:relative;
}

#locationlocator .btn-group { 
  width:40%; 
  display:inline-block; 
  text-align:center; 
  float:left; 
}

#locationlocator .btn-group .btn-success { 
  height:auto !important; 
  width:80%; 
  display:inline-block; 
  text-align:center; 
  margin:0px 10%; 
  padding:20px 0px; 
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px; 
  border-radius: 2px;
  font-size: 16px; 
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #F5941F;
  border: 0;
  cursor: pointer;
    /*box-shadow: inset 0 -2px #2475ab;*/
}

#locationlocator .btn-group .btn-success:active {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#locationlocator .btn-group .btn-success:hover { 
  opacity:0.8; 
  filter:alpha(opacity=80);
  color: #fff; 
}

#locationlocator .btn-group .btn-success i { 
  margin-right:10px; 
}

#locationlocator .btn-group h2, #locationlocator #locationsearch_div h2 { color:#444 !important; font-weight:normal; font-size:19px!important; background:url('images/h2_bkg.png') top center no-repeat; height:47px; line-height:30px; margin:100px auto 0px auto;  }
#locationlocator .separatorLoc{ width:20%; display:inline-block; text-align:center; float:left; margin:150px 0 110px 25px; }
#locationlocator .separatorLoc h5 { 
  color:#fff!important; 
  font-weight:normal; 
  font-size:32px; 
  background: none repeat scroll 0 0 rgba(68, 68, 68, 0.7); 
  width:75px; 
  height:75px; 
  line-height:70px; 
  margin:0px auto; 
  -webkit-border-radius: 50px; 
  -moz-border-radius: 50px; 
  border-radius: 50px;
}

#locationlocator #locationsearch_div { 
  width:100%; 
  display:inline-block; 
  text-align:center; 
  float:right; 
  padding:0px; 
  margin:0px; 
}

#locationlocator #locationsearch_div .input-append { 
  width:100%; 
  display:inline-block; 
  text-align:center; 
  /*margin:19px 5% 0px 0%;
  padding:35px 5%; */ 
  border-radius: 4px; 
  /*background: #f7f7f7; */
        /*border-style: solid;
        border-color: #80808047;*/
}

#locationlocator #locationsearch_div .input-append-search-tags { 
  width:100%; 
  display:inline-block; 
  text-align:center; 
  /*margin:19px 5% 0px 0%;
  padding:35px 5%; */ 
  border-radius: 4px; 
  background: #f7f7f7; 
        /*border-style: solid;
        border-color: #80808047;*/
  /* padding-bottom: 20px; */
}


.chkbcontainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    margin-top: 10px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.chkbcontainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 14px;
    width: 14px;
    margin-top: 3px;
    border-style: solid;
    border-color: gray;
}

/* On mouse-over, add a grey background color */
.chkbcontainer:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.chkbcontainer input:checked ~ .checkmark {
    background-color: #F5941F;
}

/* Style the checkmark/indicator */
.chkbcontainer .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


#locationlocator #locationsearch_div .input-append #searchinput,#locationlocator #locationsearch_div .input-append #searchpostal  {
  background:transparent!important;
  /*border:none !important; */
  margin-bottom: 20px;
  color: #422b18 !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  box-shadow:none !important;
  width:40%;
  float:center;
  min-height: 35px;
  font-size: 20px;
  /*   border-bottom: 2px solid black;*/
  border-top:none;
  border-right: none;
  border-left: none;
  border-bottom: none;
}

#locationlocator #locationsearch_div .input-append .btn-primary { 
  width:auto; 
  display:inline-block; 
  text-align:center; 
  line-height: 22px;
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px; 
  border-radius: 2px; 
  font-size: 15px; 
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #F5941F;
  border: 0;
  cursor: pointer;
  /*box-shadow: inset 0 -2px #2475ab;*/
  margin-left: 3px;
    color: #fff;
}

address span.label.label-important.distance span {
color: #fff;
}

#locationlocator #locationsearch_div .input-append .btn-primary:active {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#locationlocator #locationsearch_div .input-append .btn-primary:hover { 
  opacity:0.9; 
  filter:alpha(opacity=90);
  color: #fff; 
}

button.btn.btn-primary.resultbtn, a.btn.btn-inverse.resultbtn, button.sample.btn.custom.large.a.pull-right.btn-danger.button, a.btn.btn-warning.resultbtn, a.modal.resultbtn.btn.btn-success { 
    width:auto; 
    display:inline-block; 
    text-align:center; 
    line-height: 22px;
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px; 
    border-radius: 2px; 
    font-size: 14px; 
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    background: #F5941F;
    border: 0;
    cursor: pointer;
    /*box-shadow: inset 0 -2px #2475ab;*/
    margin-left: 3px;
    color: #fff;
    text-decoration: none;
    padding: 4px;
	font-weight: 500;
}


button.btn.btn-primary.resultbtn:hover, a.btn.btn-inverse.resultbtn:hover, button.sample.btn.custom.large.a.pull-right.btn-danger.button:hover, a.btn.btn-warning.resultbtn:hover {
box-shadow: 2px 2px 12px #ccc;
}

button.btn.btn-primary.resultbtn:active, a.btn.btn-inverse.resultbtn:active, button.sample.btn.custom.large.a.pull-right.btn-danger.button:active, a.btn.btn-warning.resultbtn:active {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

button.btn.btn-primary.resultbtn:hover, a.btn.btn-inverse.resultbtn:hover, button.sample.btn.custom.large.a.pull-right.btn-danger.button:hover, a.btn.btn-warning.resultbtn:hover {
    color: #fff;
    font-size:13px;
}

#maps { 
  margin:30px 0px 10px 0px; 
}

#locationresult { 
  float:right; width:38%; margin-top:0px!important; 
}

#resulttop .row0, #resulttop .row1 {
        margin-bottom:10px; 
  background:white; 
  border:0px solid #eeeeee;
        float: left;
        width: 42%;
        padding: 10px;
        opacity: 0.4
}

.activediv{
opacity: 1!important
}

#resulttop .columns {
    float: left;
    width: 105%;
    /*padding: 10px;*/
    height: 245px; /* Should be removed. Only for demonstration */
    margin-bottom: 65px;
}
.sidebar_locations .row0,.sidebar_locations .row1
{
  float: left;
  width: 96%;

}

.location-name { 
  margin-left:5px; 
}

.location-location { 
  position:relative; left:5px; 
}

.location-name a { 
  color:#444 !important; 
  text-decoration: none;
}

span.item-map{margin-top:10px; display:inline-block; width:90%; margin-left:5%;}
body.location{ width:100%; margin:0px; }

table.adp-directions, table.adp-placemark{ border:none!important; }
table.adp-directions td, table.adp-placemark td{ border:none!important; }
table.adp-placemark, table.adp-placemark td{ background:none!important; font-weight:bold; color:#422B18 !important; }
#resultpanel button.sample{ position:relative; left:-15px; }

.cwell{
    padding: 20px;
}
#locationresult address
{
    width:100%;
}

#locationresult address
{
    width:100%;
}
#locationlocator .element-invisible,#locationlocator .page-header
{
    display: none;
}
.mmlmap h2
{
    line-height: none;
    font-size:30px;
}

#locationsearch_div .filter-select
{
    display: block !important;
}

#locationlocator .span1
{
    width:15%;
    float:left;
}
.maplist
{
    margin-bottom: 4px;
}
.contact .modal,.item-map .modal
{
    left: 0px;
    margin: 0;
    position: relative;
    width: auto;
    right: 0px;
    top: 0px;
}
.adv-search
{
      background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #EEEEEE;
    border-radius: 9px;
    margin: 0 auto;
    width: 77%;
}
.pac-container, .pac-item {
    width: inherit !important;
}
.adv-search input.labelauty + label
{
  background:#cccccc;
}
#filter_catid,#radius,#resultpanel
{
    background: none repeat scroll 0 0 #EEEEEE;
}


[class^="mml-"], [class*=" mml-"] {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mml-print:before {
  content: "\e045";
}
.cmml-toolbar
{
    float:right;
    width:25%;
}
.maplist
{
    max-width: 200px;
}

.mml-map-marker:before {
  content: "\e062";
}
.mml-calendar:before {
  content: "\e023";
}
.mml-home:before {
  content: "\e021";
}
.mml-icon-search:before {
  content: "\e003";
}

.mml-user:before {
  content: "\e008";
}
.mml-hand-right:before {
  content: "\e145";
}
.mml-icon-remove-circle:before
{
  content: "\e088";
}
.mml-icon-geolocation:before
{
content:"\e087";
}

.mml-icon-align-justify:before
{
  content:"\e003";
}
.mml-icon-screenshot:before
{
 content:"\e087"
}
.mml-edit:before
{
 content:"\270f"; 
}
.conutry_dropdown,.conutry_dropdown
{
    background: none repeat scroll 0 0 #EEEEEE;
       max-width: 200px;
}
.tag-search
{
  /*float:left;
  width:100%;*/
}
#map-location.form-inline div.tag-search label
{
  padding:5px;
  line-height:15px;
}
.mmlmap .mymap-icon
    {
    max-width:100px;
    max-height: 100px;
    display: inline-block;
    height: auto;
    transition: all 0.2s ease-in-out 0s;
     float:left;
      margin: 0px 2px;
    }
    .locationaddress{
       /* padding-top: 140px;*/
       margin-left: 10px
    }
    .sidebar-icon
    {
    width:100%;
    height: 176px;
    /*border: 1px solid #ddd;*/
    border-radius: 4px;
    display: inline-block;
    padding: 4px;
   /*  margin: 0px 4px;*/
    transition: all 0.2s ease-in-out 0s;
    float:left;
    }

.margin-search{
		margin-right:unset !important;
	}
@media (min-width: 979px) {
  #locationlocator
  {
    background-size: 100% 538px;
  }
}
@media (min-width: 768px) and (max-width: 979px) { 
    #locationlocator .btn-group h2, #locationlocator #locationsearch_div h2{ font-size:17px!important; background:url('images/h2_bkg.png') no-repeat; width:100%; line-height:30px; }
}

@media (min-width : 481px) and (max-width : 767px) { 
    #locationlocator .btn-group{ width:80%; display:inline-block; text-align:center; margin:0px 10%; float:none; clear:both; }
    #locationlocator .separatorLoc{ width:100%; display:inline-block; text-align:center; float:none; clear:both; margin:20px 0px 0px 0px; }
    #locationlocator .btn-group h2, #locationlocator #locationsearch_div h2{ margin:30px auto 0px auto;  }
    #locationlocator #locationsearch_div{ width:80%; display:inline-block; text-align:center; margin:0px 10%; float:none; clear:both; }
    #locationlocator #locationsearch_div .input-append{  width:60%; display:inline-block; text-align:center; margin:19px 10% 0px 10%; padding:15px 10% 0px 10%; -moz-border-radius: 9px; border-radius: 9px; border:1px solid #eeeeee; background: #eeeeee; }
#locationlocator .span1
{
    width:100%;
    float:left;
}
#locationlocator .btn-group h2, #locationlocator #locationsearch_div h2
{
  margin:0px auto 0px;
}

.checkmark{
  width: 16px;
  height: 16px;
}
.chkbcontainer{
  font-size: 15px;
}

}

.site-filter{
	float: right;
	margin-top: 0px !important;
}
@media (max-width: 320px) { 
	.ystoplogo{
		width: 130px !important;
	}
	.search-input-icon {
		top:10px
	  }
	  
	.search-input-gap-1 {
		height: 5px !important;
	}

	#searchinput{
	  font-size: 11px;
	}
	
	.site-filter{
		/* margin-right: -50px !important; */
	}
	
}

@media screen and (max-width: 640px) and (min-width: 321px){
  .site-filter{
		/* margin-right: -100px !important; */
	}
}

@media (max-width: 480px) { 
	
	.margin-search{
		margin-right:-180px !important;
	}
	
	#locationlocator #locationsearch_div .input-append-search-tags { 
		padding-bottom: 20px;
	}
	
	.search-input-icon {
		top:30px
	  }
	
	.search-input-gap-2 {
		margin-top: -20px !important;
	}
    #locationlocator .btn-group{ width:80%; display:inline-block; text-align:center; margin:0px 10%; float:none; clear:both; }
    #locationlocator .separatorLoc{ width:100%; display:inline-block; text-align:center; float:none; clear:both; margin:20px 0px 0px 0px; }
    #locationlocator .btn-group h2, #locationlocator #locationsearch_div h2{ margin:30px auto 0px auto; width:100%; font-size:13px!important; line-height:21px; font-weight:bold; }
    #locationlocator #locationsearch_div{width: 100%;display:inline-block;text-align:center;/* margin:0px 10%; */float:none;clear:both;}
    #locationlocator #locationsearch_div .input-append{width: 100%;display:inline-block;text-align:center;margin-top: 15px;/* padding: 15px; */-moz-border-radius: 9px;border-radius: 9px;/* border:1px solid #c3b6ac; *//* background: #cfc5bd; */}
	
	#locationlocator #locationsearch_div .input-append #searchinput,#locationlocator #locationsearch_div .input-append #searchpostal  {
	 
	  margin-bottom: 5px;
	
	}
	
	.margin-search{
		margin-right: unset !important;
	}
	
	
	#locationlocator .span1
	{
		width:100%;
		float:left;
	}
	#locationlocator .btn-group h2, #locationlocator #locationsearch_div h2
	{
	  margin:0px auto 0px;
	}
	#locationlocator
	{
	  background-repeat: repeat-y;
	}
	#searchinput{
	  font-size: 12px !important;
	}
	#map-location.form-inline div.tag-search label {
	  top: 11px;
	}
	#mainsearchbtn{
	  margin-top: 16px !important;
	}

	.modal-header button{
		font-size: 24px;
		color: red;
	}
}
@media (max-width: 560px) { 
    #locationresult,#map,.mmlmap
    {
        width:100% !important;
        float:left;
    }
}
.textbold
{
  font-size: 20px;
  font-weight: bold;
}
span.star-rating-wrap {
  width:98px;
  display:inline-block;
  height:23px;
  background-position: left bottom;
  background-repeat:no-repeat;
  border-radius: 7px;
}

span.star-rating-wrap span {
  width:100%;
  display:inline-block;
  height:22px;
  background-position: left top;
  background-repeat:no-repeat;
  float: left;
}
span.star-rating-wrap, span.star-rating-wrap span{background-image:url(images/stars-large.png) ;}
.google-avatar{
 background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    height: 60px;
    margin: 0 10px 10px 0;
    width: 60px;
    }
    #map .gm-style-iw h3
    {
      display:block;
    }
    /*atif */
    .gm-style-iw
    {
      left:28px!important;
      /*top: 10px!important;*/
      margin-left: -28px;
      /*zoom: 105%;*/
      transform: scale(1.05);
      transform-origin: 50% 0;
      margin-top: -6px
    }
    /*remove close icon*/
    .gm-style-iw + div {display: none;}
    
    #locationsearch_div #cal_event_id,#locationsearch_div #cal_event_endid
    {
      max-width:100px;
    }
    #locationsearch_div .calendar-append
    {
      display:inline;
    }
    

#resulttop .resultbar .locationsactive
{
  background: #fafafa;
  box-shadow:10px 10px 12px #eeeeee;
  border-top:3px solid #cccccc !important;
}

#location-form input, #location-form #filter_catid_chzn ,#location-form .chzn-container
{
  max-width: 300px !important;
}
#mmlloading
{
 position: absolute;
left: 40%;
display:none;
margin-top:15%;
}
#mmlloading {
  border: 16px solid #c7c7c7;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
#maps .infoboxdata
{
height:300px;
overflow:auto;
width:100%;
}
.noresult
{
  font-size: 14px;
  font-weight: bold;
  margin-left: 30px;
}
#resulttop .row0 p,#resulttop .row1 p
{
  float:left;width:100%;position:relative;
}

.search-input-icon {
  position: relative;
  color: #aaa;
  font-size: 16px;
  border-bottom: 2px solid black;
}

.search-input-icon input {
  width: 250px;
  height: 32px;

  background: #fcfcfc;
  border: 1px solid #aaa;
  border-radius: 5px;
  box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset;
}


.search-input-icon .fa-search { 
  top: 10px;
  left: 10px;
  font-size: 20px;
  
}

.left-part-cart-call{
    float:right;
    margin-right:20px!important;
    margin-top: -10px;
    background-image: none!important;
    
}

#mainsearchbtn{
    margin-left: 20px;
    font-size: 16px;
    height: 30px;
    /*margin-top: 9px;*/
}

.ystoplogo{
    float: left;
    margin-top: 10px;
    margin-bottom: 10px
}

.shortlist_side{
    margin-top: 15px
}

.gm-style div div div div div div div div{
            /*background-color: white !important;*/
            padding: 0;
            margin: 0;
            padding: 0;
            top: 0;
           /* font-size: 16px;*/
}

.price_asset{
    font-weight: bold;
    /*margin-left: 10px*/
}


.gm-style .gm-style-iw-t::after
{
  content: ''!important;
  position: absolute!important;
  top: 0!important;
  left: 0!important;
  /* Center the tip horizontally. */
  /*! transform: translate(-50%, 0)!important; */
  /* The tip is a https://css-tricks.com/snippets/css/css-triangle/ */
  width: 0;
  height: 0;
  /* The tip is 8px high, and 12px wide. */
  border-left: 6px solid transparent!important;
  border-right: 1px solid transparent !important;
  border-top: /* TIP_HEIGHT= */ 8px solid white;
 }